/* Name of a status */
"Available" = "Tilgjengelig";

/* Name of a status */
"Available for friends only" = "Tilgjengelig bare for venner";

/* Name of a status */
"Away" = "Borte";

/* Name of a status */
"Away for friends only" = "Borte, bare for venner";

/* Name of a status */
"Be right back" = "Snart tilbake";

/* Name of a status */
"Busy" = "Opptatt";

/* Name of a status */
"Do not disturb" = "Ikke forstyrr";

/* Name of a status */
"Extended away" = "Utvidet borte-status";

/* Name of a status */
"Free for chat" = "Tilgjengelig for samtale";

/* Name of a status */
"Invisible" = "Usynlig";

/* Name of a status */
"Not at home" = "Ikke hjemme";

/* Name of a status */
"Not at my desk" = "Ikke ved skrivebordet";

/* Name of a status */
"Not available" = "Utilgjengelig";

/* Name of a status */
"Not in the office" = "Ikke på kontoret";

/* Name of a status */
"Occupied" = "Opptatt";

/* Name of a status */
"Offline" = "Avlogget";

/* Name of a status */
"On the phone" = "I telefonen";

/* Name of a status */
"On vacation" = "På ferie";

/* Name of a status */
"Out to lunch" = "Borte for lunsj";

/* Name of a status */
"Stepped out" = "Gått ut";